Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6105

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-6105
Last Modified 08 Aug 2009 01:22:20
Published 10 Feb 2009 05:00:02
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6105

Summary

Cross-site scripting (XSS) vulnerability in IBM Workplace for Business Controls and Reporting 2.x and IBM Workplace Web Content Management 6.x allows remote attackers to inject arbitrary web script or HTML via unspecified vectors. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Ibm Workplace For Business Controls And Reporting 2.0

  • Ibm Workplace Web Content Management 6.0


References

SECTRACK - 1020236

BID - 29625

AIXAPAR - PJ33180

SECUNIA - 30433


Last Updated: 27 May 2016 10:49:04